return {
  "cpea2506/relative-toggle.nvim",
  event = "BufEnter",
  config = function ()
    require("relative-toggle").setup({
      pattern = "*",
      events = {
        on = { "InsertLeave" },
        off = { "InsertEnter" },
      },
    })
  end
}
